How to install libspatial4j-java on Debian Unstable (Sid)